<?xml version="1.0"?>
<level levelNumber="8" countOfCards="45" numberOfTurnovers="0" numberOfCardsInStockPile="23" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="661.638" y="234.35" angle="-45.3064" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>24</over>
	</card>
	<card id="1" zLayer="1" x="343.24" y="234.021" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>7</under>
		<over>39</over>
	</card>
	<card id="2" zLayer="2" x="375.24" y="234.021" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>4</over>
		<under>7</under>
		<over>39</over>
	</card>
	<card id="3" zLayer="3" x="612.932" y="383.35" angle="-45.428" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="4" zLayer="4" x="440.277" y="234.805" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>5</over>
		<over>6</over>
		<under>39</under>
	</card>
	<card id="5" zLayer="5" x="472.806" y="234.805" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<under>39</under>
	</card>
	<card id="6" zLayer="6" x="505.938" y="234.805" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
	</card>
	<card id="7" zLayer="0" x="311.112" y="234.021" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="8" zLayer="1" x="670.112" y="232.021" angle="-35.1163" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>24</over>
	</card>
	<card id="9" zLayer="2" x="679.339" y="529.333" angle="-25.2134" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="10" zLayer="3" x="688.708" y="230.021" angle="-15.6554" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>24</under>
	</card>
	<card id="11" zLayer="4" x="697.417" y="230.716" angle="-5.33405" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>24</under>
	</card>
	<card id="12" zLayer="5" x="706.112" y="234.021" angle="5.9375" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<under>24</under>
	</card>
	<card id="13" zLayer="6" x="714.773" y="239.36" angle="15.7993" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<under>24</under>
	</card>
	<card id="14" zLayer="7" x="723.485" y="246.021" angle="25.4873" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>24</under>
	</card>
	<card id="15" zLayer="0" x="312.638" y="382.35" angle="-45.3064" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>45</over>
	</card>
	<card id="16" zLayer="1" x="678.841" y="382.835" angle="-45.4767" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>17</over>
		<under>30</under>
	</card>
	<card id="17" zLayer="2" x="645.938" y="382.835" angle="-45.4767" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>16</under>
		<over>19</over>
		<under>30</under>
	</card>
	<card id="18" zLayer="3" x="406" y="532.333" angle="-45.428" assignedValue="-1" isSpecial="true">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="19" zLayer="5" x="578.638" y="382.835" angle="-45.4767" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>17</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="6" x="544.622" y="382.835" angle="-45.4767" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="7" x="510.164" y="382.835" angle="-45.4767" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="0" x="661.638" y="533.35" angle="-45.3064" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>38</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="23" zLayer="1" x="321.967" y="378.816" angle="-35.1163" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>45</over>
	</card>
	<card id="24" zLayer="2" x="680" y="231.333" angle="-25.2134" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="25" zLayer="4" x="340.563" y="376.816" angle="-15.6554" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>23</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>45</under>
	</card>
	<card id="26" zLayer="6" x="349.272" y="377.511" angle="-5.33405" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>23</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>45</under>
	</card>
	<card id="27" zLayer="7" x="357.967" y="380.816" angle="5.9375" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<under>45</under>
	</card>
	<card id="28" zLayer="8" x="366.628" y="385.155" angle="15.7993" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<under>45</under>
	</card>
	<card id="29" zLayer="9" x="375.34" y="392.816" angle="25.4873" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>45</under>
	</card>
	<card id="30" zLayer="0" x="713.638" y="384.35" angle="-45.3064" assignedValue="-1" isSpecial="true">
		<over>16</over>
		<over>17</over>
	</card>
	<card id="31" zLayer="1" x="343.24" y="531.995" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>32</over>
		<under>37</under>
	</card>
	<card id="32" zLayer="2" x="375.24" y="531.995" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>31</under>
		<over>34</over>
		<under>37</under>
	</card>
	<card id="34" zLayer="4" x="440.277" y="532.779" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>32</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="5" x="472.806" y="532.779" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="6" x="505.938" y="532.779" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
	</card>
	<card id="37" zLayer="0" x="311.112" y="531.995" angle="-45.6402" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
	</card>
	<card id="38" zLayer="1" x="670.112" y="529.995" angle="-35.1163" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>22</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="39" zLayer="3" x="407" y="234.333" angle="-45.428" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="40" zLayer="3" x="688.708" y="527.995" angle="-15.6554" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>22</under>
		<under>38</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="4" x="697.417" y="528.69" angle="-5.33405" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>22</under>
		<under>38</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="5" x="706.112" y="531.995" angle="5.9375" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>22</under>
		<under>38</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="6" x="714.773" y="537.334" angle="15.7993" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>22</under>
		<under>38</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="7" x="723.485" y="543.995" angle="25.4873" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>22</under>
		<under>38</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="2" x="332" y="378.333" angle="-25.2134" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
</level>
